/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom { background:url("http://mikedcosper.com/wp-content/themes/thesis_182/custom/images/sj-icn-square.png") center 11px no-repeat #131313; }
.custom { background:url("http://mikedcosper.com/wp-content/themes/thesis_182/custom/images/bg-dark-woodgrain.2.jpg") center 0 repeat #232323; }

.custom a:hover, .custom a:focus { text-decoration:underline; color:#d9231f; }

.custom #container { margin:80px auto 40px auto; padding-top:179px; background:url("http://mikedcosper.com/wp-content/themes/thesis_182/custom/images/mikecosper-header.jpg") 0 0 no-repeat transparent; }
.custom #page { margin:0 auto 0 auto; padding-top:0; background:url("http://mikedcosper.com/wp-content/themes/thesis_182/custom/images/bg-column.gif") right top repeat-y #fff; -webkit-box-shadow:0 0 4px rgba(0,0,0,0.4); -moz-box-shadow:0 0 4px rgba(0,0,0,0.4); box-shadow:0 0 4px rgba(0,0,0,0.4); -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; }

.custom #logo { font-size:48px !important; letter-spacing:-2px; }
.custom #tagline { font-size:18px !important; line-height:18px !important; }

.custom #header { position:relative; padding-bottom:20px; border-bottom:0; }

.custom .menu { width:913px; margin:0 0 0 -24px; padding:0 40px; /*border:1px solid #fff;*/ border:0; border-top:1px solid rgba(255,255,255,0.5); background-color:#e6e6e6; }
.custom .tab { margin:0; padding:0; border:0; }
.custom .tab a { display:block; height:auto; margin:0; padding:6px 16px 8px 16px; font-size:14px; font-weight:bold; letter-spacing:0; line-height:21px; text-decoration:none; /*text-shadow:0 1px 0 rgba(0,0,0,0.55);*/ text-transform:none; color:#333; border:0; border-right:1px solid #fff; background-color:#e6e6e6; }
.custom .tab a:visited { color:#333; }
.custom .tab a:hover, .custom .tab a:focus { text-decoration:underline; color:#333; }
.custom .tab:last-child a { padding-right:17px; border-right:0; }

.custom .current { position:relative; z-index:1; }
.custom .current a { margin:-4px 0 -4px -1px; padding:8px 16px 12px 16px; font-weight:bold; color:#333; border:1px solid #fff; background-color:#1fabd9; background-color:#fff; /*background-image:-webkit-gradient(linear, 0% 100%, 0% 0%, from(#1fabd9), color-stop(0.5, #1fabd9), color-stop(0.5, #18bdec), to(#18bdec)); background-image:-moz-linear-gradient(0% 100% 90deg, #1fabd9, #1fabd9 50%, #18bdec 50%, #18bdec);*/ -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.custom .current a:visited { color:#333; }
.custom .current a:hover, .custom .current a:focus { text-decoration:none; color:#333; /*background-color:#1fabd9; background-image:-webkit-gradient(linear, 0% 100%, 0% 0%, from(#1fabd9), color-stop(0.5, #1fabd9), color-stop(0.5, #18bdec), to(#18bdec)); background-image:-moz-linear-gradient(0% 100% 90deg, #1fabd9, #1fabd9 50%, #18bdec 50%, #18bdec);*/ }

.custom .rss { position:absolute; right:25px; top:10px; }
.custom .rss a { padding:2px 18px 0 0; color:#333; background-image:url("http://mikedcosper.com/wp-content/themes/thesis_182/custom/images/feed-16x16.png"); }
.custom .rss a:visited { color:#333; }
.custom .rss a:hover, .custom .rss a:focus { padding:2px 18px 0 0; text-decoration:underline; color:#333; background-image:url("http://mikedcosper.com/wp-content/themes/thesis_182/custom/images/feed-16x16.png"); }

.custom #sidebars { }

.custom .post { padding-top:0; }
.custom .entry-title { font-family:"Helvetica Neue", HelveticaNeue, Arial, sans-serif; font-size:40px; font-weight:bold; letter-spacing:-2px; }
.custom .teaser .entry-title, .cat_general .entry-title { padding-top:20px; font-size:20px; letter-spacing:0; }
.custom .teaser_date { font-size:13px; }
.custom .teaser_link { font-size:14px; }

.custom #fbComments iframe { width:580px !important; margin-left:10px; clear:both; float:left; }
.custom #wp_fb_like_button { width:580px !important; margin-left:10px; clear:both; }

.custom #sidebars { margin-top:0; }
.custom #sidebars p img { width:100%; margin-top:-30px; }

.custom #footer { padding-top:70px; border-top:0; }
.custom #footer p { font-style:italic; text-align:left; }

.custom #multimedia_box { width:327px; position:relative; background-color:#fff; -webkit-transition:all ease-out 500ms; }
.custom iframe { width:302px; height:170px; -webkit-transition:all ease-out 500ms; }
.custom .close-video { display:none; opacity:0; }
.custom #multimedia_box .play-takeover { display:block; width:66px; height:40px; position:absolute; left:21px; bottom:25px; cursor:pointer; background-color:transparent; }

.custom .bigify { width:923px !important; margin:-43px 0 0 -643px; padding:50px 36px !important; border-top:4px solid #000; background-color:#111 !important; -webkit-transition:all ease-out 500ms; }
.custom .bigify iframe { width:923px; height:518px; -webkit-transition:all ease-out 500ms; }
.custom .bigify .close-video { display:block; opacity:1.0; position:absolute; right:36px; top:13px; font-size:14px; font-weight:bold; text-underline:none; color:#999; -webkit-transition:opacity ease-in 500ms; }
.custom .bigify .close-video:visited { color:#999; }
.custom .bigify .close-video:hover, .custom .bigify .close-video:focus { text-decoration:underline; color:#fff; }